﻿.cl {
   clear: both;
}

*//*NEW女の子の声一覧*/
.shopblog_list {
	overflow: hidden;
}
#logo {
	position: relative;
	display: flex;
	align-items: center;
	height: 60px;
	border-top: 4px solid #fb94b2;
	border-bottom: 1px solid #ddd;
	background: #fff;
	text-align: center;
}
#logo h1 {
	position: absolute;
	top: 49%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#logo .backtop{
	position: relative;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 0 0 0 20px;
	padding: 0 10px 0 6px;
	border-radius: 0 4px 4px 0;
	background: #fb94b2;
}
#logo .backtop::before {
	position: absolute;
	top: 0;
	left: -10px;
	box-sizing: border-box;
    border-top: 15px solid transparent;
    border-right: 10px solid #fb94b2;
    border-bottom: 15px solid transparent;
	content: "";
}
#logo .backtop p {
	color: #fff;
	font-size: 10px;
}
#logo .backpage {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 14px;
	display: block;
	width: 14px;
	height: 14px;
	margin: auto;
    transform: rotate(45deg);
}
#logo .backpage::before {
	content: "";
	display: block;
	width: 2px;
	height: 14px;
	background: #fb94b2;
	border-radius: 20px;
}
#logo .backpage::after {
	content: "";
	position: relative;
	top: -2px;
	display: block;
	width: 14px;
	height: 2px;
	background: #fb94b2;
	border-radius: 20px;
}
.list_head {
	display: flex;
	align-items: center;
	gap: 16px;
	justify-content: space-between;
	position: sticky;
	top: 0;
	line-height: 1.5;
	padding: 12px 16px;
	border-bottom: 1px solid #DDD;
	background: #F6F6F6;
	color: #333;
	text-align: left;
	z-index: 1;
}
.list_head .btn_md {
	display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
	color: #FF4A57;
	font-size: 11px;
	white-space: nowrap;
}
.sort_title h1,
.list_title h1,
.sort_title h2,
.list_title h2 {
	color: #FF4A57;
	font-size: 14px;
	text-align: left;
}
.list_title h1,
.list_title h2 {
	color: #333;
}
.answer_count,
.read_all,
.transition_list {
	background: #F6F6F6;
	color: #666;
}
.answer_count {
	margin: 4px 0 0 0;
	white-space: nowrap;
	font-size: 11px;
}
.girlvoice_container,
.staffvoice_container {
	position: relative;
	display: block;
	line-height: 1.5;
	padding: 16px;
	border-bottom: 1px solid #DDD;
	background: #fff;
	text-align: center;
}
.anchor-offset {
	position: absolute;
	visibility: hidden;
}
.girlprof_box,
.staffprof_box {
	line-height: 1.4;
	display: flex;
	align-items: center;
	gap: 12px;
	position: relative;
	text-align: start;
}
.girl_img,
.staff_img {
	position: relative;
	min-width: 44px;
	min-height: 44px;
	border-radius: 22px;
	overflow: hidden;
}
.girl_img img,
.staff_img img {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: auto;
}
.girl_prof,
.staff_prof {
	width: 100%;
}
.girlprof_top,
.staffprof_top {
	display: flex;
	gap: 12px;
	justify-content: space-between;
	width: 100%;
}
.girl_name,
.staff_name {
	overflow-wrap: break-word;
	color: #333;
	font-weight: bold;
	font-size: 13px;
}
.enter_shop,
.shop_name {
	color: #999;
	font-size: 11px;
}
.enter_shop {
	white-space: nowrap;
}
.shop_name {
	margin: 4px 0 0 0;
}
a.shop_name {
	text-decoration: underline;
}
.voice_category {
	margin: 12px 0 0 0;
	color: #FF4A57;
	font-weight: bold;
	font-size: 13px;
	text-align: left;
}
.voice_category a {
	display: inline-block;
	position: relative;
	line-height: 1.5;
	max-width: calc(100% - 26px);
	padding-right: 24px;
	color: #FF4A57;
}
.girl_voice.man .voice_category,
.girl_voice.man .voice_category a {
	color: #18559E;
}
.voice_category a::after,
.read_all::after {
	border-right: 2px solid #FF4A57;
	border-top: 2px solid #FF4A57;
	content: "";
	display: block;
	height: 6px;
	position: absolute;
	top: 50%;
	right: 12px;
	transform: rotate(45deg) translateY(-8px);
	width: 6px;
}
.read_all::after {
	transform: rotate(45deg) translateY(-6px);
	right: 16px;
}
.category_list input[type="checkbox"] {
	display: none;
}
.voice_txt {
	line-height: 1.6;
	margin: 16px 0 0 0;
	color: #444;
	font-size: 12px;
	text-align: start;
	word-wrap: break-word;
}
.voice_category + .voice_txt {
	margin: 8px 0 0 0;
}
.voice_txt.cut {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
/*店舗トップ用 文字カット*/
.shopc .voice_txt.long {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 15;
	overflow: hidden;
}
.shopc .voice_txt.open {
	display: block;
}
.read_all_box {
	display: flex;
	justify-content: end;
	margin: 12px 0 0 0;
}
.read_all {
	position: relative;
	height: 16px;
	line-height: 15px;
	padding: 5px 32px 4px 12px;
	border-radius: 4px;
	font-size: 11px;
	text-align: left;
}
.readall_sort {
	display: none;
	position: relative;
	margin: 12px auto 0;
	padding: 0 24px 0 0;
	color: #FB94B2;
	font-weight: bold;
	font-size: 12px;
	transition: .2s;
}
.girl_voice.man .readall_sort {
	color: #0099d0;
}
.readall_sort::before,
.readall_sort::after {
	display: block;
	width: 10px;
	height: 2px;
	position: absolute;
	top: 50%;
	right: 4px;
	content: "";
	border-radius: 2px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: #FB94B2;
}
.readall_sort::after {
    width: 2px;
    height: 10px;
    right: 8px;
}
.girl_voice.man .readall_sort::before,
.girl_voice.man .readall_sort::after {
	background: #0099d0;
}
/*無料店 もっと見るでの隠れた投稿用*/
.girlvoice_container.is_hidden,
.staffvoice_container.is_hidden {
	display: none;
}

/*-----------------------------

モーダル

-----------------------------*/
body:has(dialog[open]) {
    overflow: hidden;/*スクロールバーを表示しない*/
    scrollbar-gutter: stable;/*スクロールバーのがたつきを防ぐ*/
}
.md_close {
	position: absolute;
	top: 32px;
	right: 8px;
	display: inline-block;
	width: 16px;
	height: 16px;
	cursor: pointer;
	transition: all .2s ease-out;
}
.md_close::before,
.md_close::after {
	display: block;
	position: absolute;
	top:0;
	left: 0;
	content: "";
	width: 20px;
	height: 3px;
	border-radius: 3px;
    background: #D9D9D9;
	transform: rotate(-45deg);
}
.md_close::after {
	transform: rotate(45deg);
}
.modal,
.modal::backdrop {
	transition: all .4s ease-out;
}
.modal {
	top: auto;
	width: 100%;
	max-width: 95%;
	padding: 0;
	border: none;
	border-radius: 16px 16px 0 0;
	background: #fff;
	outline: none;
	opacity: 1;
}
.modalInner {
	inset: auto auto 0;
	position: relative;
	height: 90vh;
	max-height: 90vh;
	line-height: 1.5;
	padding: 0 16px;
	color: #333;
	text-align: start;
}
.modalInner::after {
	content: "";
	display: block;
	height: 56px;
	width: 100%;
	background: #fff;
}
.modal::backdrop {
	background: rgba(17, 17, 17, .8);
	backdrop-filter: blur(3px);
}
.md_ttl {
	position: sticky;
	top: 0;
	z-index: 2;
    padding: 24px 0 16px 0;
	background: #fff;
    font-weight: bold;
	font-size: 16px;
}
.all_theme {
	position: relative;
	display: block;
	line-height: 1.7;
	margin: 8px 0 0 0;
	padding: 12px;
	border-radius: 8px;
	background: #F6F6F6;
	color: #333;
	font-weight: bold;
	font-size: 13px;
	outline: none;
}
.all_theme::after {
	display: block;
	width: 8px;
    height: 8px;
    position: absolute;
    top: 38%;
	right: 16px;
	border-top: 3px solid #D9D9D9;
	border-right: 3px solid #D9D9D9;
    content: "";
    transform: rotate(45deg);
}
/*開くとき*/
.modal.hideStyle-open {
	transform: translate(0, 16px);
	opacity: 0;
}
.modal.hideStyle-open::backdrop {
	opacity: 0;
}
/*閉じるとき*/
.modal.hideStyle-close {
	transform: translate(0, 16px);
	opacity: 0;
}
.modal.hideStyle-close::backdrop {
	opacity: 0;
}
/*-----------------------------

アコーディオン

-----------------------------*/
.category_list input[type="checkbox"] {
	display: none;
}
.category_ttl {
	display: block;
	position: relative;
	line-height: 1.7;
	margin: 12px auto 0;
	padding: 12px 12px 12px 36px;
	border-radius: 8px;
	background: #F6F6F6;
	color: #333;
	font-weight: bold;
	font-size: 13px;
}
.category_ttl::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
	width: 10px;
	height: 10px;
	outline: solid 1px #CCC;
	border: solid 2px #F6F6F6;
	border-radius: 10px;
	-webkit-appearance: none;
}
input[type="checkbox"]:checked + .category_ttl::before {
	outline: solid 1px #FF4A57;
	border: solid 2px #F6F6F6;
	background: #FF4A57;
}
.theme_list {
	height: 0;
	opacity: 0;
	overflow: hidden;
	position: relative;
	padding: 0 8px 0 16px;
	transition: .2s;
}
input[type="checkbox"]:checked + .category_ttl + .theme_list {
	height: auto;
	padding: 24px 8px 24px 16px;
	opacity: 1;
}
.theme_list::before {
	position:absolute;
	top: 0;
	left: 12px;
	width: 2px;
	height: 100%;
	content:"";
	background: #F6F6F6;
}
.theme_list li {
	display: block;
	margin: 16px 0 0 0;
	padding: 0 0 0 16px;
}
.theme_list li a {
	color: #FF78A0;
	font-size: 13px;
}
.theme_list li a.active {
	color: #333;
	font-weight: bold;s
}
.theme_list li:first-child {
	margin: 0;
}
/*-----------------------------

地方トップ

-----------------------------*/
.home_voice .castvoice_eyecatch {
    display: flex;
    padding: 0 15px;
}
.home_voice .castvoice_eyecatch li {
    line-height: 1.5;
    margin: 0 15px 0 0;
    padding: 0;
    box-sizing: border-box;
    border: solid 1px #ddd;
    border-radius: 4px;
    background: #fff;
    text-align: start;
}
.home_voice .castvoice_eyecatch li a {
    display: block;
    margin: 0;
    padding: 16px;
}
/*-----------------------------

お店トップ

-----------------------------*/
#girl_voice h1 {
    padding: 15px;
    color: #545454;
    font-size: 13px;
    text-align: left;
}
.girl_voice {
	position: relative;
	width: 95%;
	margin: 20px auto 40px;
	box-sizing: border-box;
}
.girl_voice .voice_date {
    position: absolute;
    right: 16px;
    top: 0;
    color: #999;
    font-size: 11px;
}
.ic_new {
    display: inline-block;
	margin: 0 4px 0 0;
	color: #F00;
	font-weight: bold;
    font-size: 11px;
}
.nav_girl_voice {
    display: block;
    padding: 15px;
    z-index: 3;
    border-bottom: solid 1px #e6e6e6;
    background: #fff;
}
.nav_girl_voice label {
    position: relative;
    display: block;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    background: #f3f3f3;
    text-align: left;
    color: #333;
    font-size: 14px;
    font-weight: bold;
}
.nav_girl_voice ul {
    display: none;
    max-height: 50vh;
    overflow: scroll;
    box-sizing: border-box;
    border-top: solid 1px #e6e6e6;
    padding: 20px 15px;
    border-radius: 0 0 5px 5px;
    background: #f3f3f3;
    text-align: left;
}
#check_girl_voice {
    display: none;
}
#check_girl_voice + label::before {
    content: "";
    display: block;
    width: 16px;
    height: 2px;
    position: absolute;
    right: 16px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #FF78A0;
}
#check_girl_voice + label::after {
    content: "";
    display: block;
    width: 2px;
    height: 16px;
    position: absolute;
    right: 23px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #FF78A0;
}
#check_girl_voice:checked + label {
    border-radius: 5px 5px 0 0;
}
#check_girl_voice:checked + label::after {
    display: none;
}
#check_girl_voice:checked + label + ul {
    display: block;
}
.nav_girl_voice li {
    display: block;
    margin: 0 0 15px 0;
}
.nav_girl_voice li:last-child {
    margin: 0;
}
.nav_girl_voice li a {
    line-height: 1.6;
    color: #FF78A0;
    font-size: 13px;
}
.wr_ttl_qa {
    display: flex;
    align-items: center;
    border-left: solid 4px #FF78A0;
    margin: 20px 0;
}
.theme_girl_voice {
    line-height: 1.5;
    padding: 0 0 0 10px;
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
.answerCount {
	display: block;
	color: #777;
	font-size: 12px;
	font-weight: normal;
    white-space: nowrap;
}
.wr_ttl_qa .answerCount {
    width: 80px;
	margin: 0 0 0 auto;
    text-align: right;
}
.answerCount + * {
	margin-top: 8px;
}
ul#voice_sort_list {
	display: flex;
	margin: 0 0 20px 0;
	border-radius: 5px;
    border: none;
}
ul#voice_sort_list li {
	flex: 1;
	box-sizing: border-box;
}
.girl_voice .voice_bar {
    line-height: 20px;
    border-bottom: solid 1px #f58;
    font-weight: bold;
    font-size: 16px;
    text-align: left;
	padding: 0 0 3px 0;
}
.man .voice_bar {
	border-bottom: 1px solid #0099d0;
}
.girl_voice .voice_bar img {
    margin: 0 5px 2px 0;
	vertical-align:middle;
}
/*-----------------------------

お店詳細

-----------------------------*/
.sort_wrapper {
	display: flex;
	padding: 16px;
	border: none;
	background: #F6F6F6;
}
ul#voice_sort_list {
	width: 100%;
	height: 32px;
	margin: 0;
	border-radius: 7px;
	background: #FFF;
}
#voice_sort_list li {
	height: 32px;
	line-height: 32px;
	flex: 1;
	box-sizing: border-box;
}
#voice_sort_list .sort {
	display: inline-block;
	width: 100%;
	color: #333;
	border-radius: 7px;
	font-size: 12px;
	text-align: center;
	cursor: pointer;
}
#voice_sort_list li.active .sort {
	position: relative;
	height: 28px;
	line-height: 28px;
	background: #FBA994;
	color: #fff;
	font-weight: bold;
}
.gal_voice.list {
	min-height: calc(100vh - 65px);
	background: #F6F6F6;
}
#conts .gal_voice.list {
	min-height: calc(100vh - 212px);
}
.gal_voice.list:has(.sort_wrapper) {
	padding: 0;
}
/*ページング*/
.subFooter {
	padding: 16px 16px 32px;
}